HttpMessage::getHeaders
HttpMessage::getParentMessage
HttpMessage
PHP Manual

# HttpMessage::getHttpVersion

(PECL pecl_http >= 0.10.0)

HttpMessage::getHttpVersion — Get HTTP version

### Description

public string HttpMessage::getHttpVersion ( void )

Get the HTTP Protocol Version of the Message.

### Return Values

Returns the HTTP protocol version as string.

HttpMessage::getHeaders
HttpMessage::getParentMessage
HttpMessage
PHP Manual